Subject: RE: FPU
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 3 Jan 2002 12:11:18 -0800 (PST)

I agree with Teb.

In addition, under Section 11 (Sheet No.l22A), you get "Section 11 rights" (ability to shift entitlements between points) only if all of the points are under one contract.  That is not the case here.  Therefore, the Section 11 rights could not apply.  Further, the dpoa would not give Section 11 rights, as Chris seems to believe.

Now, the question arises "If we allow FPU to combine these two contracts, can they get Section 11 rights?"  First, the two contracts would have to be under the same rate schedule (either FTS-1 or FTS-2 for SFTS).  Second, the New Smyrna Point would have to qualify as a "division" (as Teb points out) or as a "plant" (as Section 11 provides).  Third, we would have to treat all shippers the same in allowing the combining of contracts.

With regard to the third point, I understand from Jim S. that we allowed Peoples to combine a West Florida contract (acquired through a permanent release) with their existing contract, so that Section 11 rights extended to the new point(s).

 -----Original Message-----
From: 	Lokey, Teb  
Sent:	Thursday, January 03, 2002 12:16 PM
To:	Bastida, Nancy; King Jr., Frazier
Subject:	RE: FPU

I do not believe we can make a single point a division in this case.  There is a definition of division on sheet no. 102B which seems to say a point must be interconnected with other points to be a division.  I know we treat single points as divisions in certain other contracts, but I believe these were set up prior to 11/2/92 and are "grandfathered". I also don't believe we are obligated - or able - to extend Sec. 11 rights to new points.  Frazier, what's your reading of this?

 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Thursday, January 03, 2002 11:38 AM
To:	King Jr., Frazier; Lokey, Teb
Subject:	FW: FPU
Importance:	High

	Please see Buzz' feedback below and let me know asap what your conclusions are.  nb

 -----Original Message-----
From: 	Smith, Buzz  
Sent:	Thursday, January 03, 2002 11:36 AM
To:	Bastida, Nancy
Subject:	RE: FPU

I don't think we should give out section 11 rights here.  There were none before.
Physically, firm deliveries could be shifted out of this point, but none in.  
He can shift on an alternate basis.

 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Thursday, January 03, 2002 11:10 AM
To:	Smith, Buzz
Subject:	FW: FPU
Importance:	High

Buzz, please give me your feedback on this situation.  nb
 -----Original Message-----
From: 	Bastida, Nancy  
Sent:	Wednesday, January 02, 2002 2:26 PM
To:	Trevino, Linda; King Jr., Frazier; Lokey, Teb; Cramer, James
Cc:	Eldridge, Dale
Subject:	FPU
Importance:	High

Chris Snyder with FPU called and asked if the New Smyrna point, poi 16160 on contract 100740 (which is the only delivery point on that contract that they permanently acquired through capacity release) could be made a division.  The point was acquired through a permanent capacity release transaction as a single point. 

The problem is that they requested to combine this point into their current dpoa, contract 5002 that has points behind divisions.  The allocation reports he gets do not reflect this point since it is not in a division.  Can we make a point a division just so the reports can "pick up" the point?  Chris also mentioned that he does not want this point in a separate dpoa because he wants to be able to take advantage of the section 11 rights with their other delivery points on their dpoa.  

Frazier and Teb, please let me know if we can do this so that we can make the appropriate changes in our system.  nb